@charset "utf-8";

@font-face {
    font-family: "FontN";
    src:url(fontr.otf) format("opentype");
}
@font-face {
    font-family: "FontB";
    src:url(fontb.otf) format("opentype");
}
* {
	font-family: 'FontN';
}
.MT {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	font-size: 20px;
}
.MT h3 {
	color: #FFF;
	font-weight: bold;
}
.Green {
	background-color: #92b619;
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url("img/green.gif");
	height: 500px;
}
.Green img {
	display: inline-block;
	width: 80%;
	max-width: 400px;
}
.Wirkung li {
	margin-bottom: 0px;
}
.Green .M_Text2 {
	padding: 50px;
	border: 3px solid #FFF;
}
.Green * {
	color: #FFF!important;
}
.Green h2 {
	color: #111!important;
}
.Header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	background-color: #FFF;
	z-index: 50;
}
.HeaderF {
	position: fixed;
	top:-165px;
}
.HeaderF .Logo {
}
.Logo img {
	display: inline-block;
	width: 220px;
}
.MelanieSchatz {
	display: inline-block;
	margin: auto;
	margin-bottom: 20px;
	width: 100%;
	max-width: 300px;
}
#scrollto_kraeuterexpertin .grid_3 {
	padding-right: 30px;
}
.HBox {
	width: 90%;
	max-width: 1160px;
	margin: auto;
	background-color: #FFF;
	height: 100%;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
}
.HBox .icon {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 40px;
}
.HBox .icon img {
	width: 20%;
}
.HBox .B {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
background: rgb(191,8,31);
background: linear-gradient(90deg, rgba(191,8,31,1) 0%, rgba(116,0,14,1) 100%);
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 25px;
}
.HBox .Tirol {
	position: absolute;
	right: 20px;
	top: -30px;
}
.HBox .Tirol img {
	width: 120px;
}
.Header .Logo {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.Header .Navigation {
	background-color:#1A1819;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.Navigation a {
	color: #FFF;
	text-decoration: none;
	font-size: 17px;
	padding-left: 14px;
	padding-right: 14px;
}
.Photo {
	width: 100%;
	background-image: url(photobg.jpg);
	background-repeat: repeat-x;
	margin-top: 160px;
}
.Photo .MB {
	position: relative;
}
.Photo img {
	display: block;
	width: 100%;
}
.Photo .Overlay {
	position: absolute;
	left: 40px;
	bottom: -40px;
	width: 220px;
	height: 220px;
}

h1, h2 {
	font-size: 40px;
	padding: 0px;
	margin: 0px;
	line-height: 1.2;
	text-align: center;
	color: #111;
	font-weight: lighter;
	letter-spacing: 3px;
	align-items: center;
	width: 100%;
	margin-bottom: 30px;
}
h1 strong {
	font-weight: bold;
}
h2 {
	font-size: 20px;
	font-weight: lighter;
	color: #000!important;
}
.BG3  h2:before {
	content: "";
	display: inline-block;
	height: 0px;
	flex: 1;
	margin-right: 0px;
	background-color: #CCC;
}
.BG3 h2:after {
	content: "";
	display: inline-block;
	height: 0px;
	margin-left: 0px;
	flex: 1;
	background-color: #CCC;
}
h3, h4, h5, h6 {
	font-size: 20px;
	padding: 0px;
	margin: 0px;
	line-height: 1.5;
	text-align: center;
}
h3 {font-weight: bold;
	color: #92b619;
	line-height: 1.2;
	letter-spacing: 1px;
	font-size: 35px;margin-bottom: 10px;}
h4 {
	font-size: 16px;
	color: #111;
}
h5 {
	font-size: 30px;
	text-align: left;
}
h6 {
	font-size: 30px;
	text-align: center;
	margin-top: 20px;
}
.LinkMehr {
	color: #96654D;
}
.M_Text {
	text-align: left;
	max-width: 900px;
	line-height: 1.9;
}
.M_Text a {
	color: #111;
}
.M_Text em {
	margin-bottom: 10px;
	display: inline-block;
}
.M_Text2 {
	text-align: justify;
	line-height: 1.9;
	max-width: 1100px;
}
.M_Text2 .grid {
	align-items: flex-start;
}
.M_Text2 .grid .grid_6:nth-child(2n+1) {
	padding-right: 30px;
}
.M_Text2 .grid .grid_6:nth-child(2n+2) {
	padding-left: 30px;
}
.GridUnterschrift {
	align-items: center!important;
}
.GridUnterschrift .grid_6:nth-child(1) {
	text-align: right;
	padding-right: 15px!important;
}
.GridUnterschrift .grid_6:nth-child(2) {
	text-align: left;
	padding-left: 15px!important;
}
.Andreas, .Unterschrift {
	display: inline-block;
	width: 80%;
	max-width: 150px;
}
.M_Abstand {
	display: block;
	height: 50px;
}
.M_Abstand2 {
	display: block;
	height:150px;
}

.BG1 {
background: rgb(112,159,64);
background: linear-gradient(180deg, rgba(112,159,64,1) 0%, rgba(255,255,255,1) 5%);
padding-top:50px;
	padding-bottom: 50px;
}
.BG2 {
	padding-top:50px;
	padding-bottom: 50px;
	background-image: url(img/bg2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.BG3 {
	background-image: url(img/bg3.jpg);
	background-size: cover;
	padding: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
		min-height: 650px;
}
.BG3 .C {
	background-color: #FFF;
	display: inline-block;
	width: 90%;
	max-width: 700px;
	padding: 30px;
	text-align: center;
	border-radius: 10px;
}
.PersonalShop {
	position: fixed;
	left: -40px;
	transform: rotate(5deg);
	top: 50px;
	z-index: 60;
	width: 200px;
}
.Sprachen {
	text-align: right;
	padding-top: 5px;
	color: #CCC;
	font-size: 12px;
}
.Sprachen a {
	color: #999;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
}
.PersonalShop img {
	display: block;
	width: 100%;
}
.Small {
	font-size: 11px;
}

.Produkte img {
	width: 100%;
	display: inline-block;
}
.Produkte .Badgets {
	position: absolute;
	left: 50%;
	top: -80px;
	transform: translateX(-50%);
}
.Produkte .grid:nth-child(2n+1) .M_Text, .Produkte .grid:nth-child(2n+1) h3, .Produkte .grid:nth-child(2n+1) h4 {
	text-align: left;
}
.Produkte .gl {
	padding-left: 50px;
}
.Produkte .gr {
	padding-right: 60px;
}
.Produkte .big {
	font-size: 20px;
	font-weight: bold;
}
.S {
	position: relative;
}
.S .O {
	position: absolute;
	left: 0px;
	z-index: 10;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #111;
	top: 0px;
	text-align: left;
	right: 0px;
	bottom: 0px;
}
.S .O .c {
	background-color: #FFF;
	padding: 30px;
	max-width: 500px;
	width: 100%;
	height: 70%;
	min-height: 500px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.S .O .c:nth-child(1) {
	margin-right: 10px;
}
.S .O .c:nth-child(2) {
	margin-left: 10px;
}
.Produkte .grid {
	margin-bottom:80px;
	align-items: stretch;
	border: 4px solid #111;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: right 30px bottom 20px;
	background-size: 200px;
	padding: 50px;
}

.Produkte .grid:nth-child(2n+1) {
	background-position: left 30px bottom 30px;
}
.Produkte .grid_3 {
	width: 35%;
	position: relative;
}
.Produkte .grid_9 {
	width: 65%;
	position: relative;
}
.Produkte .Z {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 150px;
}
.Produkte .Z img {
	display: block;
	width: 100%;
}
.Produkte .grid:nth-child(2n+2) .grid_3 {
	
}
.Produkte .grid:nth-child(2n+2) .M_Text, .Produkte .grid:nth-child(2n+2) h3, .Produkte .grid:nth-child(2n+2) em, .Produkte .grid:nth-child(2n+2) h5, .Produkte .grid:nth-child(2n+2) h4 {
	text-align: left;
}
.Produkte .grid:nth-child(2n+2) .grid_9 {
	padding-right: 50px;
}
.Produkte .Wirkung {
	background-color: #FFF;
	padding: 10px;
	border-radius: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
	text-align: left!important;
	background-repeat: no-repeat;
	background-size: 150px;
	background-position: right 10px bottom 10px;
	padding-right: 150px;
}
.Produkte .Klein {
	text-align: center;
	font-size: 10px;
	right: 10px;
	left: 10px;
	top: 10px;	
}
.Produkte .M_Text {
	max-width: 100%;
}
.DetailLink {
	background-color: #FFF;
	padding: 10px;
	color: #111;
	text-decoration: none;
	width: 100%;
	display: block;
	text-align: left;
	border-top: 1px solid #DEE4DD;
}
.DetailLink:hover {
	background-color: #EFEFEF;
}
.DetailBox {
	display: none;
	background-color: #FFF;
	padding: 10px;
	text-align: left;
}
#scrollto_kraeuterexpertin .grid {
	align-items: flex-start;
}
#scrollto_kraeuterexpertin .grid_2, #scrollto_kraeuterexpertin .grid_10 {
	padding-bottom: 10px;
}
ul {
list-style: none;
}
ul li {
	position: relative;
	margin-bottom: 10px;
}
ul li span {
	color: #92b619;
	font-size: 20px;
}
ul li:before {
	position: absolute;
	left: -30px;
	display: block;
	width: 30px;
	top: -5px;
	height: 30px;
	content: "1.";
	color: #92b619;
	font-weight: bold;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
}
ul li:nth-child(2):before {
	content: "2.";
}
ul li:nth-child(3):before {
	content: "3.";
}
ul li:nth-child(4):before {
	content: "4.";
}
ul li:nth-child(5):before {
	content: "5.";
}
ul li:nth-child(6):before {
	content: "6.";
}
ul li:nth-child(7):before {
	content: "7.";
}
ul li:nth-child(8):before {
	content: "8.";
}
ul li:nth-child(9):before {
	content: "9.";
}
ul li:nth-child(10):before {
	content: "10.";
}
.Trennung {
	height: 1px;
	display: block;
	background-color: #CCC;
	margin-top: 50px;
	margin-bottom: 50px;
}
.Honig {
	position: absolute;
	width: 100px;
	top: -180px;
	transform: rotate(-5deg);
}
.Honig img {
	display: block;
	width: 100%;
}
.Icon {
	background-image: url(img/pflanze.svg);
	background-repeat: no-repeat;
	background-size: 36px;
	font-weight: bold;
	background-position: 20px;
	font-size: 20px;
	background-color: #EFEFEF;
	padding: 20px;
	padding-left: 80px;
	margin-top: 10px;
	cursor: pointer;
}
.Icon:after {
	content:"";
	display: inline-block;
	background-image: url(img/pfeilrechts.svg);
	width: 20px;
	height: 20px;
	background-size: 20px;
	margin-top: 10px;
	float: right;
}
.Down:after {
	background-image: url(img/pfeilrunter.svg);
}
.IconText {
	background-color: #FCFCFC;
	padding: 20px;
	display: none;
}

.BG2 .grid {
	align-items: flex-start;
}
.BG2 .grid_4 {
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 1.7;
}
.BG2 .grid_4 .box {
	background-color: #FFF;
	padding: 30px;
	border-radius: 10px;
	position: relative;
	margin-top: 70px;
}
.BG2 strong {
	font-size: 20px;
}
.MobileNavIcon, .NavigationMobile {
	display: none;
}
.Zahl {
	background-color: #96654D;
	color: #FFF;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	font-weight: bold;
	margin: auto;
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -30px;
}

.M_Honig .grid_3 {
	padding: 5px;
}
.M_Honig .grid_6 {
	padding: 5px;
	padding-bottom: 0px;
}

.Footer {
background: rgb(191,8,31);
background: linear-gradient(90deg, rgba(191,8,31,1) 0%, rgba(116,0,14,1) 100%);
	color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
}
.Footer * {
	color: #FFF;
	text-decoration: none;
}
.Footer .grid_4:nth-child(2) {
	text-align: center;
}
.Footer .grid_4:last-child {
	text-align: right;
}




@media only screen and (max-width: 1100px) {
	
	.S {
		overflow: hidden;
	}
	.S img {
		width: 150%!important;
	}
}
@media only screen and (max-width:1000px) {
	.Header .Navigation {
		display: none!important;
	}
	.NavigationMobile {
		position: fixed;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom: 0px;
		text-align: center;
		display: flex;
		align-items: center;
		background-color: #96654D;
		z-index: 90;
		opacity: 0;
		pointer-events: none;-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
	}
	.NavigationMobileF {
		opacity: 1;
		pointer-events: inherit;
	}
	.NavigationMobile a {
		display: block;
		text-align: center;
		font-size: 20px;
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px;
		padding-top: 15px;
		color: #FFF;
		text-decoration: none;
		padding-bottom: 15px;
	}
	.Header .Logo {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.Logo img {
		width: 180px;
	}
	.MobileNavIcon {
		display: inline-block;
		position: fixed;
		left: 10px;
		top: 10px;
		z-index: 100;
		width: 40px;
		height: 40px;
		background-color: #96654D;
		padding: 5px;
	}
	.MobileNavIcon {
		display: inline-block;
		position: fixed;
		left: 10px;
		top: 10px;
		z-index: 100;
		width: 40px;
		height: 40px;
		background-color: #96654D;
		padding: 5px;
	}
	.Abstand2 {
		height: 70px;
	}
}

@media only screen and (max-width: 900px) {
	.PersonalShop {
		top: 10px;
	}
	.S img {
		width: 100%!important;
	}
	.BG2 .grid_4 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.MB {
		padding-left: 20px;
		padding-right: 20px;
	}
	.S .O {
		flex-wrap: wrap;
		position: relative;
	}
	.S .O .c {
		margin: 0px!important;
	}
}

@media only screen and (max-width: 750px) {
	.BG2 .grid_4 {
		width: 50%;
	}
	.PersonalShop {
		top: 60px;
		width: 150px;
	}
	.Navigation a {
		font-size: 15px;
	}
}
@media only screen and (max-width: 700px) {
	.Produkte .Badgets {
		bottom: inherit;
		top: -40px;
		transform: none;
		left: 0px;
	}
	.MT h3, .MT h4 {
		padding-left: 10px;
		padding-right: 10px;
	}
	.Produkte .grid {
		padding: 20px;
		padding-bottom: 150px;
	}
	.S .O div {
		width: 90%;
	}
#scrollto_kraeuterexpertin .grid_3 {
	padding-right: 0px;
	width: 100%;
}
	
#scrollto_kraeuterexpertin .grid_9 {
	width: 100%;
}
	.Produkte .grid_3, .Produkte .grid_9 {
		padding-left: 0px!important;
		padding-right: 0px!important;
		width: 100%;
	}
	.BG3 {
		padding: 20px;
	}
	.BG2 .grid_4 {
		width: 100%;
	}
	.Produkte .grid_3 {
		text-align: center;
	}
	.Produkte .grid_3 img {
		max-width: 250px;
		display: inline-block;
	}
	.Footer .grid_4 {
		text-align: center!important;
		width: 100%;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.Produkte h5, .Produkte h4 {
		text-align: center!important;
		line-height: 1.2;
	}
	.Produkte .M_Text {
		text-align: center!important;
	}
	.Produkte .MB .grid:nth-of-type(even) {
		flex-direction: column-reverse;
	}
	h2 {
		font-size: 24px;
		line-height: 1.2;
	}
	
	h3 {
		font-size: 20px;
		line-height: 1.2;
	}
	h6 {
		font-size: 20px;
		line-height: 1.2;
	}
	.M_Text2 .grid .grid_6 {
		padding-left: 0px!important;
		padding-right: 0px!important;
		width: 100%;
	}
	.GridUnterschrift .grid_6 {
		width: 50%!important;
	}
	.Photo  {
		margin-top: 100px;
	}
	.M_Abstand2 {
		height: 80px;
	}
	.Icon  {
		font-size: 15px;
		background-size: 26px;
		padding-left: 60px;
	}
	.Honig {
		display: none;
	}
	.M_Honig .grid_3 {
		width: 50%;
	}
	.Icon:after {
		width: 16px;
		height: 16px;
		background-size: 16px;
		margin-top: 5px;
	}
	.Produkte .Wirkung {
		background-size: 100px;
		padding: 0px;
		padding-bottom: 10px;
		background-position: center bottom 10px;
	}
.GridUnterschrift .grid_6:nth-child(1) {
	text-align: right;
	padding-right: 5px!important;
}
.GridUnterschrift .grid_6:nth-child(2) {
	text-align: left;
	padding-left: 5px!important;
}
	.BG1 {
		padding-bottom: 0px;
	}
	.M_Abstand {
		height: 30px;
	}
	.Produkte .grid {
		margin-bottom: 50px;
	}
	.M_Text2 .grid .grid_6:nth-child(2n+1) {
		padding-bottom: 20px;
	}
	h1 {
		font-size: 30px;
		line-height: 1.2;
	}
	.M_Text .grid_9 {
		text-align: center;
	}
	h5 {
		text-align: center;
		font-size: 25px;
		line-height: 1.1;
	}
	.M_Text {
		text-align: center;
	}
	.Green {
		height: auto;
	}
	.HBox {
		position: relative;
		left: 0px;
		transform: none;
	}
	.HBox .B {
		position: relative;
		font-size: 15px;
		margin-top: 30px;
		text-align: left;
		padding-left: 20px;
	}
	.HBox .Tirol {
		right: -20px;
		top:-45px;
	}
	.Produkte .grid {
		padding-top: 80px;
	}
	.Produkte .Badgets {
		top: -120px;
		left: 50%;
		transform: translateX(-50%);
	}
	.S .O .c {
		padding: 10px;
		height: auto;
		max-height: inherit;
		min-height: inherit;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.S .O div {
		width: 100%;
	}
	.MT {
		padding-top: 30px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.HBox .Tirol img {
		width: 90px;
	}
	.Produkte .grid {
		padding-bottom: 30px;
	}
	.Green img {
		width: 70%;
		margin-top: 20px;
	}
}